import { BodyEncoder } from '../../../api/converter';
export declare class StringConverter implements BodyEncoder<string>, BodyEncoder<string> {
    protected static _instance: StringConverter;
    decode(body: Uint8Array): string;
    encode(value: string): Uint8Array;
    static instance(): StringConverter;
}
